<html>

<head>
    <meta charset="utf-8">
    <title>Registrati</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="https://kit.fontawesome.com/e135af4e5b.js" crossorigin="anonymous"></script>
</head>

<body>
    <!-- animazione sfondo -->
    <div class="login-root">
        <div class="box-root flex-flex flex-direction--column" style="min-height: 100vh;flex-grow: 1;">
            <div class="loginbackground box-background--white padding-top--64">
                <div class="loginbackground-gridContainer">
                    <div class="box-root flex-flex" style="grid-area: top / start / 8 / end;">
                        <div class="box-root"
                            style="background-image: linear-gradient(white 0%, rgb(247, 250, 252) 33%); flex-grow: 1;">
                        </div>
                    </div>
                    <div class="box-root flex-flex" style="grid-area: 4 / 2 / auto / 5;">
                        <div class="box-root box-divider--light-all-2 animationLeftRight tans3s" style="flex-grow: 1;">
                        </div>
                    </div>
                    <div class="box-root flex-flex" style="grid-area: 6 / start / auto / 2;">
                        <div class="box-root box-background--blue800" style="flex-grow: 1;"></div>
                    </div>
                    <div class="box-root flex-flex" style="grid-area: 7 / start / auto / 4;">
                        <div class="box-root box-background--blue animationLeftRight" style="flex-grow: 1;"></div>
                    </div>
                    <div class="box-root flex-flex" style="grid-area: 8 / 4 / auto / 6;">
                        <div class="box-root box-background--gray100 animationLeftRight tans3s" style="flex-grow: 1;">
                        </div>
                    </div>
                    <div class="box-root flex-flex" style="grid-area: 2 / 15 / auto / end;">
                        <div class="box-root box-background--cyan200 animationRightLeft tans4s" style="flex-grow: 1;">
                        </div>
                    </div>
                    <div class="box-root flex-flex" style="grid-area: 3 / 14 / auto / end;">
                        <div class="box-root box-background--blue animationRightLeft" style="flex-grow: 1;"></div>
                    </div>
                    <div class="box-root flex-flex" style="grid-area: 4 / 17 / auto / 20;">
                        <div class="box-root box-background--gray100 animationRightLeft tans4s" style="flex-grow: 1;">
                        </div>
                    </div>
                    <div class="box-root flex-flex" style="grid-area: 5 / 14 / auto / 17;">
                        <div class="box-root box-divider--light-all-2 animationRightLeft tans3s" style="flex-grow: 1;">
                        </div>
                    </div>
                </div>
            </div>

            <!-- form  -->
            <div class="box-root padding-top--24 flex-flex flex-direction--column" style="flex-grow: 1; z-index: 9;">
                <div class="box-root padding-top--48 padding-bottom--24 flex-flex flex-justifyContent--center">
                    <h1>Benvenuto</h1>
                </div>
                <div class="formbg-outer">
                    <div class="formbg">
                        <div class="formbg-inner padding-horizontal--48">
                            <span class="padding-bottom--15">Registrati</span>
                            <form id="stripe-login">

                                <div class="field padding-bottom--24">
                                    <label for="cognome">Cognome*</label>
                                    <input type="text" name="cognome" placeholder="Cognome">
                                </div>

                                <div class="field padding-bottom--24">
                                    <div class="grid--50-50">
                                        <label for="password">Nome*</label>
                                    </div>
                                    <input type="text" name="Nome" placeholder="Nome">
                                </div>

                                <div class="field padding-bottom--24">
                                    <div class="grid--50-50">
                                        <label for="email">Email*</label>
                                    </div>
                                    <input type=“email” placeholder="Email" name=“email” />
                                </div>
                                <!-- selezione sesso -->
                                <div class=" padding-bottom--24">
                                    <label>Sesso</label>
                                    <div class="box">
                                        <i class="fas fa-female fa-3x"></i>
                                        <label for="F"><input type="radio" id="F" name="drone" value="F">F</label>
                                        <i class="fas fa-male fa-3x"></i>
                                        <label for="M"><input type="radio" id="M" name="drone" value="M">M</label>
                                    </div>
                                </div>
                                <!-- checked hobby -->
                                <div class=" padding-bottom--24">
                                    <label>Hobby</label>

                                    <div class="box">
                                        <label for="calcio"><input type="checkbox" id="calcio" name="drone"
                                                value="calcio">calcio</label>
                                        <label for="film"><input type="checkbox" id="film" name="drone"
                                                value="film">Film</label>
                                        <label for="technologie"><input type="checkbox" id="technologie" name="drone"
                                                value="technologie">technologie</label>
                                        <label for="Viaggiare"><input type="checkbox" id="Viaggiare" name="drone"
                                                value="Viaggiare">Viaggiare</label>
                                        <label for="Fumetti"> <input type="checkbox" id="Fumetti" name="drone"
                                                value="Fumetti">Fumetti</label>
                                    </div>
                                </div>


                                <!--RESIDENZA -->

                                <div class="field padding-bottom--24">
                                    <div class="grid--50-50">
                                        <label>Regione di residenza</label>
                                    </div>
                                    <div class="grid--50-50">
                                        <select name="InputSelect" class="field padding-bottom--24">
                                            <option value="0">Scegli regione</option>
                                            <option value="1">Catania</option>
                                            <option value="2">Siracusa</option>
                                            <option value="3">Milano</option>
                                            <option value="4">Napoli</option>
                                            <option value="6">Olbia</option>
                                        </select>
                                        <input type=“text” name=“inputText” placeholder="inserisci la tua città" />
                                    </div>
                                </div>
                                <!-- texAarea -->

                                <div class="field padding-bottom--24">
                                    <label>Carica immagine Avatar</label>
                                    <div>
                                        <input type="file" name="updatefile" placeholder="Scegli file">
                                    </div>
                                </div>

                                <div class="field padding-bottom--24">
                                    <label>Lascia un Commento</label>
                                    <textarea type="text" name=“inputText”
                                        placeholder="...inserisci qui...."></textarea>
                                </div>



                                <div class="field padding-bottom--24">
                                    <input type="submit" name="submit" value="Registrati">
                                </div>

                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>